@charset "utf-8";

/* CSS Information *************************************
Description: textdecoration style
***************************************************** */

/* index of contents
----------------------------------------

	* text set
		-inner set
		-anchor set
		-highlight set

----------------------------------------*/

/* text set
---------------------------------------------------------------------------------------------------------*/
#contents p, #contents li, #contents dt, #contents dd,
#contents address, #contents th, #contents td {
}

* html table { font-size: 13px;}

/* inner set
------------------------------------------------------------------------------------------*/
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents td input, #contents td textarea,
#contents th span, #contents td span {
	font-size: 100%;
}

/* anchor set
------------------------------------------------------------------------------------------*/
#contents a {}
#contents a:hover {}

/* highlight set
------------------------------------------------------------------------------------------*/
::selection {
	background: #7ECFEF;
	color: #f3f3f3;
}

::-moz-selection {
	background: #7ECFEF;
	color: #f3f3f3;
}